
@font-face
{
	font-family: Roboto_bold;
	src: url(/fonts/Roboto-Bold.ttf) format('truetype');
}
@font-face
{
	font-family: Roboto_regular;
	src: url(/fonts/Roboto-Regular.ttf) format('truetype');
}
@font-face
{
	font-family: Roboto_regular;
	src: url(/fonts/Roboto-Bold.ttf) format('truetype');
	font-weight:bold;
}
	
@font-face
{
	font-family: Roboto_thin;
	src: url(/fonts/Roboto-Thin.ttf) format('truetype');
}

html
{
	width:100%;
}

body
{
	font-family:Roboto_regular, Arial, sans-serif;
	margin:0px;
	padding:0px;
   -webkit-backface-visibility: hidden;
   /*-moz-backface-visibility: hidden;*/
   -ms-backface-visibility: hidden;
   /*backface-visibility: hidden;*/
}

a
{
	cursor:pointer;
	border:none;
	outline:none;
}
a img
{
	border:none;
	outline:none;
}
#page_container
{
	position:relative;
	margin-left:0px;
	margin-right:0px;
}

#content_container
{
	position:relative;	
	display:table;
	width:98%;
	margin:0% 1% 0% 1%;
}

#content_left
{
	position:relative;
	display:table-cell;
	width:calc(100% - 280px);
	width:-webkit-calc(100% - 280px);
	margin:0px;
	padding:0px;
	vertical-align:top;
	min-height:1500px;
}
#content_right
{
	position:relative;
	display:table-cell;
	width:250px;
	margin:0px;
	padding:0px 0px 0px 30px;
	overflow-y:hidden;
}
#ad_floater
{
	position:absolute;
	display:inline-block;
	overflow:hidden;
}
.box_ad
{
	display:inline-block;
	width:250px;
	margin:0px 0px 10px 0px;
	text-decoration:none;
	padding:0px;
}
.box_ad img
{
	width:100%;
	border:none;
	margin:0px;
	padding:0px;
}

#footer
{
	font-size:90%;
	font-weight:bold;
	position:relative;
	display:table;
	padding:7px;
	width:96%;
	padding:7px;
	margin:10px 2% 320px 2%;
	border:1px solid #000000;
}
#footer div:nth-of-type(1)
{
	position:relative;
	display:table-cell;
	vertical-align: top;
	padding:5px;
	width:calc(100% - 220px);
	width:-webkit-calc(100% - 220px);
}
#footer div:nth-of-type(2)
{
	position:relative;
	display:table-cell;
	width:200px;
	vertical-align: middle;
	text-align:center;
	font-weight:bold;
	font-size:220%;
	color:#ffffff;
	overflow:hidden;
}
#footer div:nth-of-type(2) a
{
	text-decoration:none;
	border:none;
	color:#ffffff;
	outline:none;
}
#footer div:nth-of-type(2)>img
{
	height:60%;
}

.cb
{
	clear:both;
}
.comment_select>select
{
	cursor:pointer;
	text-align:left;
	left:0;
	top:-20%;
	padding:20px;
	position:relative;
	background:transparent;
	width: 140%;
	font-size: 20px;
	border-radius: 0;
	height: 140%;
	border:none;
	outline:0;
	padding:0px;
	margin:0px;
	-webkit-appearance: none;
}
.comment_select_text
{
	font-size:130%;
}
.comment_select
{
	display:inline-block;
	position:relative;
	width:20%;
	min-width:440px;
	overflow: hidden;
	height:30px;
	background: url(/imgs/new_arrow.png) no-repeat right;
	text-align:left;
	vertical-align: top;
	margin:0% 0% 0% 0%;
	padding:2px;
	background-color:#dddddd;
}
#comment_text
{
	position:relative;
	width:96%;
	height:150px;
	font-size:120%;
}
.comment_input_container
{
	display:inline-block;
	width:48%;
}

#page_screen
{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,50,.5);
	z-index:50;display:none;
}
#overlay_screen
{
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	background-color:#000000;
	z-index:800;
}
#wait_screen
{
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.8);
	background-image:url(/imgs/wait.gif);
	background-repeat:no-repeat;
	background-position:center center;
	z-index:800;
}
#wait_screen>div
{
	position:relative;
	top:10%;
	color:#ffffff;
	text-align:center;
}
.bigcheck
{
	display:none;
}
.bigcheck + label
{
	display:inline-block;
	vertical-align:middle;
	width:44px;
	height:44px;
	margin:0px 5px 0px 5px;
	background-image:url(/imgs/big_check.png);
	background-repeat:no-repeat;
	background-position:center top;
}
.bigcheck:checked + label
{
		background-position:center bottom;
}

.video-container
{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,.video-container object,.video-container embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.im_no_float
{
 	position:relative;
 	display:inline;
 	padding:0px;
 	width:100%;
}
.im_left_float
{
 	position:relative;
 	display:inline;
 	padding:0px;
 	float:left;
 	margin:5px 1% 5px 0%; 
}
.im_right_float
{
 	position:relative;
 	display:inline;
 	padding:0px;
 	float:right;
 	margin:5px 0% 5px 1%; 
}

.image_credit
{
	position:relative;
	text-align:right;
	font-size:80%;
	margin-bottom:6px;
	font-family:Roboto_regular, Arial, sans-serif;
}

.image_caption
{
	position:relative;
	text-align:center;
	margin-bottom:14px;
	font-size:100%;
	font-family:Roboto_bold, Arial, sans-serif;
}

#rp_form
{
	display:none;
}

.dn
{
	display:none;
}

@media screen and (min-device-width : 320px) and (max-device-width : 568px)
{
	#content_left
	{
		position:relative;
		display:table-cell;
		width:59%;
		margin:0px 1% 0px 0px;
		padding:0px;
		vertical-align:top;
	}
		#content_right
	{
		position:relative;
		display:table-cell;
		width:38%;
		margin:0px;
		padding:0px 0px 0px 0px;
		overflow-y:hidden;
	}
	.box_ad
	{
		display:inline-block;
		width:95%;
		margin:5px 0px 0px 5%;
		text-decoration:none;
		padding:0px;
	}
	#footer
	{
		display:block;
		font-size:50%;
		font-weight:bold;
		position:relative;
		padding:0px;
		width:99%;
		margin:0px;
		border:1px solid #000000;
	}
	#footer div:nth-of-type(1)
	{
		position:relative;
		display:inline-block;
		padding:2px;
		width:70%;
	}
	#footer div:nth-of-type(2)
	{
		position:relative;
		display:inline-block;
		width:19%;
		vertical-align: middle;
		text-align:center;
		color:#ffffff;
		overflow:hidden;
	}
	#footer div:nth-of-type(2)>img
	{
		width:100%;
		height:auto;
		margin-top:20px;
	}	
	
	
	.image_credit
	{
		position:relative;
		text-align:right;
		font-size:30%;
		font-family:Roboto_regular, Arial, sans-serif;
	}
	.image_caption
	{
		position:relative;
		text-align:center;
		margin-bottom:5px;
		font-size:40%;
		font-family:Roboto_bold, Arial, sans-serif;
	}
	.im_left_float,.im_right_float
	{
		display:none;
	}




}


@media screen and (min-device-width : 569px) and (max-width: 767px), screen and (orientation: portrait) and (max-width: 1023px) and (min-device-width: 569px)
{
	#content_container
	{
		position:relative;	
		display:table;
		width:99%;
	}
	
	#content_left
	{
		position:relative;
		display:table-cell;
		width:calc(100% - 240px);
		width:-webkit-calc(100% - 240px);
		margin:0px;
		padding:0px;
		vertical-align:top;
	}
	#content_right
	{
		position:relative;
		display:table-cell;
		width:230px;
		margin:0px;
		padding:0px 0px 0px 0px;
		overflow-y:hidden;

	}
	.box_ad
	{
		display:inline-block;
		width:220px;
		margin:0px 0px 0px 10px;
		text-decoration:none;
		padding:0px;
	}

}
@media screen and (min-width: 769px) and (max-width: 1024px)
{
	#content_container
	{
		position:relative;	
		display:table;
		width:99%;
		margin:0% 1% 0% 0%;
	}
	#content_left
	{
		position:relative;
		display:table-cell;
		width:calc(100% - 260px);
		width:-webkit-calc(100% - 260px);
		margin:0px;
		padding:0px;
		vertical-align:top;
	}
	#content_right
	{
		position:relative;
		display:table-cell;
		width:250px;
		margin:0px;
		padding:0px 0px 0px 10px;
		overflow-y:hidden;
	}
	.box_ad
	{
		display:inline-block;
		width:250px;
		margin:0px 0px 5px 0px;
		text-decoration:none;
		padding:0px;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1365px)
{
	#content_left
	{
		position:relative;
		display:table-cell;
		width:calc(100% - 260px);
		width:-webkit-calc(100% - 260px);
		margin:0px;
		padding:0px;
		vertical-align:top;
		min-height:1500px;
	}
	#content_right
	{
		position:relative;
		display:table-cell;
		width:250px;
		margin:0px;
		padding:0px 0px 0px 10px;
		overflow-y:hidden;
	}
}
